.et-width-fix {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}

/* BEGIN: Tracking codes at the site footer */
div#copyright {
  width: 84%;
  float: left;
}

div#tracking-codes {
  float: right;
}

#maia-header  {color:red;}

div#tracking-codes div#bigmirtop100 table {
  display: table !important;
  margin: 0;
  padding: 0;
  width: auto;
}

div#tracking-codes div#bigmirtop100 table tr td {
  padding: 0;
}

div#tracking-codes div.tracking-code {
  float: left;
  margin: 5px;
}
/* FINISH: Tracking codes at the site footer */

